1 2 Previous Next 20 Replies Latest reply on Apr 9, 2014 8:55 AM by marcodanti

    Is modcluster-1.3.0 compatible with AS-7.2.0?

    marcodanti Newbie

      Hi all, I noticed that modcluster-1.3.0.Final claims to solve https://issues.jboss.org/browse/MODCLUSTER-359, which I really need to solve.

      I am not sure however, if the jump from 1.2.x to 1.3.0 introduces compatibility issues with AS-7.2.0....

      Thanks,

      Marco

        1 2 Previous Next